Support » Plugin: MailChimp Widget » WP_WIDGET deprecation

  • With the updates on 4.5, WP_Widget() constructor is deprecated. But when I tried to change the plugin to use __construct() instead of WP_WIDGET() in ns_widget_mailchimp.class.php, I get a memmory overhead.

    Not entirely sure why, but perhaps you can check?

    Also, the latest revision is within trunk. You should create a tag for it.

    https://wordpress.org/plugins/mailchimp-widget/

Viewing 1 replies (of 1 total)
  • Plugin hasn’t been updated in over two years so that may have something to do with the current errors popping up.

Viewing 1 replies (of 1 total)
  • The topic ‘WP_WIDGET deprecation’ is closed to new replies.